=== debian/control ===
Source: libnet-dns-resolver-programmable-perl
Homepage: http://search.cpan.org/dist/Net-DNS-Resolver-Programmable/
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-dns-resolver-programmable-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-dns-resolver-programmable-perl.git

Package: libnet-dns-resolver-programmable-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libnet-dns-perl
Description: programmable DNS resolver class for offline emulation of DNS
 Net::DNS::Resolver::Programmable is a Net::DNS::Resolver descendant class that
 allows a virtual DNS to be emulated instead of querying the real DNS.  A set
 of static DNS records may be supplied, or arbitrary code may be specified as a
 means for retrieving DNS records, or even generating them on the fly.
