=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-DNS-Resolver-Programmable/   .*/Net-DNS-Resolver-Programmable-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
