## libnet-dns-resolver-programmable-perl 0.009

=== debian/changelog ===
libnet-dns-resolver-programmable-perl (0.009-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 0.001.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libnet-dns-perl.
    + libnet-dns-resolver-programmable-perl: Drop versioned constraint on
      libnet-dns-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:17:30 +0100

libnet-dns-resolver-programmable-perl (0.009-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Add debian/upstream/metadata.
  * Drop new-net-dns.patch, fixed upstream.
  * Drop basic-test.patch, the distribution has a test suite now.
  * Don't install generated README.
  * Update debian/copyright.
    Update Upstream-Contact, copyright holders and years, and license terms.
  * Update (build) dependencies.
  * Bump debhelper compatibility level to 10.
  * Declare compliance with Debian Policy 4.1.3.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 19:16:59 +0100

libnet-dns-resolver-programmable-perl (0.003-4) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 14:36:50 +0000

libnet-dns-resolver-programmable-perl (0.003-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Add patch from CPAN RT to handle newer versions of Net::DNS.
    (Closes: #752988)
  * Update years of packaging copyright.
  * Add a patch which adds a minimal test to the package.
  * Build depend on libnet-dns-perl for the new test.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jun 2014 16:43:39 +0200
