=== debian/control ===
Source: libnet-dns-resolver-programmable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libnet-dns-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-programmable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-resolver-programmable-perl.git
Homepage: https://metacpan.org/release/Net-DNS-Resolver-Programmable

Package: libnet-dns-resolver-programmable-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libnet-dns-perl
Description: programmable DNS resolver class for offline emulation of DNS
 Net::DNS::Resolver::Programmable is a Net::DNS::Resolver descendant class that
 allows a virtual DNS to be emulated instead of querying the real DNS.  A set
 of static DNS records may be supplied, or arbitrary code may be specified as a
 means for retrieving DNS records, or even generating them on the fly.
