=== debian/watch ===
version=4
https://metacpan.org/release/Net-DNS-Resolver-Programmable   .*/Net-DNS-Resolver-Programmable-v?@ANY_VERSION@@ARCHIVE_EXT@$
